RubyGems Navigation menu

Reverse dependencies for decent_exposure Latest version of the following gems require decent_exposure

Total downloads 3,266,933

For this version 223,170

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: